» Ubuntu » Paketit

Error

two or more packages specified (crossfire-doc precise)